creation_dt: '2012-01-01'
extent:
  center_dt: '2004-03-01 00:00:01.0000000Z'
  coord:
    ll:
      lat: -16.000103182733998
      lon: 125.99977585320251
    lr:
      lat: -16.000103182733998
      lon: 132.000053776187
    ul:
      lat: -11.094825286248499
      lon: 125.99977585320251
    ur:
      lat: -11.094825286248499
      lon: 132.000053776187
  from_dt: '2000-02-01 00:00:01.0000000Z'
  to_dt: '2008-03-31 23:59:59.9999999Z'
format:
  name: GeoTIFF
grid_spatial:
  projection:
    geo_ref_points:
      ll:
        x: 125.99977585320251
        y: -16.000103182733998
      lr:
        x: 132.000053776187
        y: -16.000103182733998
      ul:
        x: 125.99977585320251
        y: -11.094825286248499
      ur:
        x: 132.000053776187
        y: -11.094825286248499
    spatial_reference: EPSG:4283
id: 93afd755-aeff-46d8-bbae-773899aa8bb2
image:
  bands:
    Band_1:
      layer: '1'
      path: SD52_Opaque_Index_Band1.tif
lineage:
  source_datasets: {}
product_type: aster_opaque_index
